当サイトではIE10未満のブラウザがご利用いただけません。Browsers with IE10 less can not be used on this site.
テクニカル情報

[情報] Apache Struts 2 の脆弱性 について

JPCERT/CCから、Webアプリケーションの脆弱性に関する情報が公開されました。

Apache Struts 2 の脆弱性 (S2-032) に関する注意喚起:JPCERT/CC
 https://www.jpcert.or.jp/at/2016/at160020.html


弊社CMS製品 i-SITE PORTAL では、本件脆弱性となるApache Strutsを利用していないため、本件による脅威はありません。

今後ともセキュリテイの強化も含め、少しでも安全安心にご利用いただけるよう継続して研究開発に努めてまいります。

2016年5月9日 代表取締役 鈴木 尊善